### Property

# St Entry:hint-actor

#### Declaration

    property hint-actor: Clutter.Actor [ read, write ]

#### Description [src]

A `ClutterActor` to display when the entry is empty and unfocused. Setting this will replace the actor displaying `StEntry:hint-text`.

Type:`ClutterActor`

Getter method | `st_entry_get_hint_actor()`
Setter method | `st_entry_set_hint_actor()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no